/* lat5 */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	margin: 0px;
}

p, table, tr, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
}

ol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10pt;
	list-style-type: none;
	margin-left: -30px;
}

/******************** HEADER **************************/

.volume {
	color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}
.sectionHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  10pt;
	background-color: #000066; 
	layer-background-color: #000066;
	color: white;
}
.headerRow {
	font-size: 5pt;
	background-color: #990000;
	layer-background-color: #990000;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
}

h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
}

h6 {  
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}


/******************** TABLES **************************/

/* used on case study pages */
td.red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:  5pt;
	background-color: #990000; 
}

/* defines tables for this lighting answers */
.lat5 table, .lat5 td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
}

.lat5 th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
}

a.lat5:link, a.lat5:active, a.lat5:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399; 
	text-decoration: none;
	font-weight: normal;
}

a.lat5:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399; 
	text-decoration: underline;
	font-weight: normal;

}

/* only on da2.asp and print.asp */
td.photoCredit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: Gray;
	text-align : right;
}

/******************** FIGURES **************************/

.figureTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight : bold;
}
.figureCaption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: black;
}

/******************** SITEMAP **************************/

/* used in printable.asp when creating pdf */
.siteMapPages{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 9pt;
}

td.siteMapQuestions {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
	background: 40px;
	padding-left: 40px;
}

a.siteMapQuestions:link, a.siteMapQuestions:visited, a.siteMapQuestions:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: none;
}

a.siteMapQuestions:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003399;
	text-decoration: underline;
}

.siteMapTitlesMain {
	font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

a.siteMapTitlesMain:link, a.siteMapTitlesMain:visited, a.siteMapTitlesMain:active {
	font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

a.siteMapTitlesMain:hover {
	font: bold 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: underline;
}

td.siteMapTopics {
	font: normal 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background: 40px;
	padding-left: 20px;
}

a.siteMapTopics:link, a.siteMapTopics:active, a.siteMapTopics:visited {
	color: #003399;
}

a.siteMapTopics:hover {
	color: #003399;
}

/*sitemap.asp, allquestions.asp */
ul.sitemap, ol.sitemapOL { 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003399;
	padding-bottom: 5px;
	text-indent: 5px;
	text-decoration: none
}

a.sitemap:link, a.sitemap:active, a.sitemap:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}

a.sitemap:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}

/*  allquestions.asp 3rd level */
.sitemapli { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	margin-left: 5px;
	text-decoration: none;
}

a.sitemapli:link, a.sitemapli:active, a.sitemapli:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	text-decoration: none;
}

a.sitemapli:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #003399;
	text-decoration: underline;
}

 /* links to case studies from allquestions.asp page */
.sitemapCaseStudy { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #003399;
	text-indent: 15px;
	text-decoration: none
}

a.sitemapCaseStudy:link, a.sitemapCaseStudy:active, a.sitemapCaseStudy:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #003399;
	text-decoration: none;
}

a.sitemapCaseStudy:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #003399;
	text-decoration: underline;
}

/* --------------------- GLOSSARY TERM LINKS --------------------- */

a.term:link, a.term:active, a.term:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #990000; 
	text-decoration: none;
	font-weight: bold;
}

a.term:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #990000; 
	text-decoration: underline;
	font-weight: bold;
}

.hyperText { 
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	background-color: #DDDDDD;
	layer-background-color: #DDDDDD; 
	padding: 5px; 
	width: 250px; 
	color: #000000;
}

.glossaryTerm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
}

.glossaryDef {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color: #FFFFFF;
	layer-background-color: #FFFFFF;
}

a.lat5Term:link, a.lat5Term:active, a.lat5Term:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #990000; 
	text-decoration: none;
	font-weight: bold;
}

a.lat5Term:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #990000; 
	text-decoration: underline;
	font-weight: bold;

}

/******************** FOOTER **************************/

/* text for previous and next and footer text */
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: black;
	background-color: #FFFFFF;
}


/* study104.asp */
.footnote {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

/******************** OTHER **************************/

/* pc1.asp - to hide table 1-1*/
#formStack {
	position: relative;
	visible: visible;
}

#metric {
	padding: 5px;
	position: absolute;
	top: 0px;
	left: 100px;
	visibility: visible;
}

#english {
	padding: 5px;
	position: absolute;
	top: 0px;
	left: 100px;
	visibility: hidden
}

/******************** PRINTING **************************/
.pageEnd{
	page-break-before: always;
}
